# fichiers pour le proxy
Include {
  Options {
    aclsupport = no
    @/etc/bareos/include-options.conf
    wildfile = "*squid1.info.log-*.lzma"
  }
  Options {
    exclude = yes
    regexfile = ".*"
  }
  File = /var/log/rsyslog/local/squid/
}

Include {
  Options {
    aclsupport = no
    @/etc/bareos/include-options.conf
  }
  File = %%container_path_proxy/var/lib/eole/domaines_noauth_user
  File = %%container_path_proxy/etc/guardian/common/domaines_noauth_user
  File = %%container_path_proxy/etc/squid/domaines_noauth_user
  File = %%container_path_proxy/etc/squid/domaines_nocache_user
  File = %%container_path_proxy/etc/squid/src_noauth_user
  File = %%container_path_proxy/etc/squid/src_nocache_user
}
